AOZ Studio Beta - Bug #636

The "Pac Guy" does not rotate properly in ASCIl Man Reloaded.
01/24/2021 09:34 PM - Brian Flanagan

Status: Closed Start date: 01/24/2021
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 1:00 hour
Target version:

Affected version: 1.0.0 (B3)

Description

The up & down rotation of the "pac guy" doesn't work at all.
The left and right rotation works fine.

Perhaps this is a Bob rotation issue?

History

#1 - 01/29/2021 08:24 AM - Brian Flanagan

- Status changed from New to Resolved

It appears that the vertical rotation issue has been corrected, however, there are still problems with collisions. (I'll create a new ticket for that.)

#2 - 07/15/2021 12:42 PM - Brian Flanagan

- Status changed from Resolved to Closed

Verified - Working!
